*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body{
    width: 100%;
    height: 100vh;
    background-image: url(../img/Earth-Space2.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

header{
    text-align: center;
}